import { stringify } from 'qs'
import { request } from '@umijs/max'
import webpath from '@/utils/webPath'

export async function loginUser(params = {}) {
    return request(`/${webpath.portalwebpath}/web/api/service/auth/login`, {
        method: 'POST',
        data: {
            ...params,
            method: 'fetch'
        }
    })
}

export async function logOutUser(params = {}) {
    return request(`/${webpath.portalwebpath}/web/api/service/auth/logout`, {
        method: 'POST',
        data: {
            ...params,
            method: 'fetch'
        }
    })
}
